@charset "gb2312";
/* 
    版权:中国广告网www.cnad.com
	作者：小熊
	日期：2009-1-5
	QQ:49272490
*/
body { text-align: center; font-family:"宋体", arial;margin:0; padding:0; background: #fff; font-size:12px; color:#000;}
div,form,img,ul,ol,li,dl,dt,dd,p {margin: 0; padding: 0; border: 0; }
ul,ol{list-style-type:none;}
img{ border:none;}
i{font-style:normal;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;font-size:12px; font-weight:normal;}
a:link, a:visited { text-decoration:none;}
a:hover, a:active { text-decoration:underline;}

.fl{float:left;}
.fr{float:right;}
.cl{clear:left;}
.cr{clear:right;}
.cb{clear:both;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.white{color:#fff;}
.purple{color:#A80202;}
.blue{color:#0E09E0;}
.red{color:red;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.b_none{ border:none;}

#top{height:25px; line-height:25px; background:#F7F3F7; border-bottom:1px solid #CECFCE;}
.t_left{width:135px; margin-left:20px;line-height:25px;}
.t_right{width:135px;margin-right:20px;}
.t_right a{color:#555;}
#container { width: 950px; margin: 0 auto; text-align: left; background:#fff; }
.i_text{width:120px; border:1px solid #BCBCBC; color:#900;}
.h19{height:19px;}
.s_but{width:47px;background:url(../Images/login.gif) no-repeat;}
.r_but{width:72px; background:url(../Images/reg.gif) no-repeat;}
.p_but{width:78px; background:url(../Images/pub.gif) no-repeat;}
.h_but{width:61px; background:url(../Images/help.gif) no-repeat;}
#header{height:83px;}
#logo{width:194px;}
.phone{width:270px; line-height:83px; margin-left:5px;}
.nav{height:30px; width:464px; line-height:30px; margin-top:53px; overflow:hidden;}
.nav li,.nav_hover{width:88px; height:100%; float:left; background:url(../Images/nav_vi.gif) no-repeat; text-align:center; font-size:14px; margin-left:4px; display:inline;}
.nav li a:hover{ display:block;width:88px; height:100%;background:url(../Images/nav_hover.gif) no-repeat;}
#nav_hover{background:url(../Images/nav_hover.gif) no-repeat;}
.nav li a{color:#535353;}
#func{height:90px; width:950px; background:url(../Images/function.jpg) no-repeat;}
.date{width:100px; text-align:center; color:#945313; margin-top:24px; margin-left:12px; line-height:180%;}
.search{width:110px; height:90px; margin-left:20px; background:url(../Images/search.jpg) no-repeat left center;}
.ad{margin-left:46px; line-height:90px; color:#555555;}
.s_info{height:70px; overflow:hidden; white-space:nowrap; padding:10px; padding-top:0;}
.i_so_d{width:435px; margin-top:3px;}
.s_a_d{width:430px; margin-top:7px; margin-right:10px;}
.s_info ul li{ height:12px;float:left; background:url(../Images/arrow_3.gif) no-repeat left center; margin-top:12px;margin-right:13px; padding-left:10px;white-space:nowrap; display:inline; }
.s_info ul li a{color:#fff;}
.i_t{width:370px; margin-top:5px;border:1px solid #FFBE29;}
.i_so{width:366px; height:20px; border:1px solid #DE6900; line-height:20px; padding-left:5px; color:#333; }
.s_s{width:52px; height:26px; border:none; background:url(../Images/so.gif) no-repeat;margin-top:5px; margin-left:5px;}
.s_s1{width:48px; height:20px; background:url(../Images/so1.gif) no-repeat; border:none;}
.s_a{margin-top:2px; color:#fff;}
.mp{width:78px; height:19px; background:url(../Images/mp.gif) no-repeat; border:none;}
.s_ad{ width:188px; height:83px; margin-right:30px; margin-top:4px;}
#main{margin-top:8px;}
#left{width:710px;height:100%; }
#m_left{ border:1px solid #FF9A31; border-top:0; width:708px;}
.m_round{height:8px;  background:url(../Images/r_1.gif) no-repeat; overflow:hidden;}
.m_1{ overflow:hidden;}
.m_1_left{width:690px; margin-left:9px; display:inline;}
.r_2_1{ height:8px;background:url(../Images/r_2.gif) left top; overflow:hidden;}
.r_2_2{height:8px; background:url(../Images/r_2.gif) right top; margin-left:10px;}
.r_2_3{ height:8px;background:url(../Images/r_3.gif) left top;overflow:hidden;}
.r_2_4{ height:8px;background:url(../Images/r_3.gif) right top; }
.r_2_5{ height:9px;background:url(../Images/r_4.gif) left top; overflow:hidden;}
.r_2_6{ height:9px;background:url(../Images/r_4.gif) right top; margin-left:10px; }
.r_2_7{ height:9px;background:url(../Images/r_5.gif) left top; overflow:hidden;}
.r_2_8{ height:9px;background:url(../Images/r_5.gif) right top; margin-left:10px; }
.r_8_1{height:7px; background:url(../Images/r_8.gif) left top; overflow:hidden;}
.r_8_2{height:7px; background:url(../Images/r_8.gif) right top; margin-left:4px;}
.video{width:230px; background:#EFEFEF;border-left:1px solid #FF9A31;padding-left:10px; display:inline;}
.v_1{height:232px;+height:226px; width:221px;}
.v_list li{  margin-top:4px; overflow:hidden;}
.v_list li a{color:#000;}
.v_pic{width:221px; height:58px; margin-top:9px;}
.news{width:440px; border-right:1px solid #FF9A31; height:347px; position:relative;}
.m_n{width:80px; height:20px; position:absolute; top:335px;right:0; background:url(../Images/more.gif) no-repeat; line-height:20px; text-align:center;}
.news h2{height:30px; line-height:30px; text-align:center; border-bottom:1px dashed #636563; margin-right:10px;}
.news_list{margin:10px; margin-bottom:0;}
.news_list li{  margin-top:6px; width:140px; float:left; overflow:hidden; color:#636563;}
.news_list li a{color:#EF7A00;}
.m_1_right{ width:168px;margin-right:9px; display:inline;}
.m_1_right h2{height:26px; background:url(../Images/zt.gif) no-repeat center;border-left:1px solid #FF9A31;;border-right:1px solid #FF9A31; text-indent:-9999px;}
.zt_pic{text-align:center;border-left:1px solid #FF9A31;;border-right:1px solid #FF9A31; }
.zt_pic li{height:47px; overflow:hidden; margin:0 8px; padding-top:6px;+padding-top:2px;}
.zt_pic li img{display:block; margin-bottom:2px;}
.m_2{height:110px; margin:9px; background:red; overflow:hidden;}
.m_3{height:150px; background:url(../Images/fyrw.gif) no-repeat; margin-left:9px;padding-left:35px!important;padding-left:18px; overflow:hidden;}
.m_3 li{width:93px; height:134px; float:left; text-align:center; margin-top:12px; margin-left:13px;}
.m_3 li img{border:1px solid #000; display:block; margin-bottom:4px;}
.m_3 a{color:#555;}
.m_4{margin:9px 0;height:338px;}
.m_4_left{ margin-left:9px; margin-right:9px; }
.m_tv{border-left:1px solid #FF9A31;;border-right:1px solid #FF9A31; color:#555555; text-align:center;}
.m_tv table{border-collapse:collapse;}
.m_tv table tr{height:21px; line-height:21px;}
.m_tv table th{background:#FF9A31;border:1px solid #555; color: #333; font-size:14px;}
.m_tv table td{border:1px solid #555;}
.s_tv{height:22px; padding-left:12px; border-bottom:1px dashed #000; margin:0 6px;}
.s_tv a{margin-right:10px; color:#555555;}
.tv_pic{overflow:hidden; border-bottom:1px dashed #DCDCDC;margin:0 6px!important; margin:0; padding-bottom:4px;}
.tv_pic li{width:150px; height:132px; float:left; text-align:center; margin-top:10px; margin-left:12px;}
.tv_pic li img{display:block; margin-bottom:4px;}
.tv_list{margin:4px 6px 0 6px; padding-bottom:4px; overflow:hidden; height:100%;}
.tv_list li{ overflow:hidden; margin-top:9px;}
.tv_list li a{color:#555555;}
.m_5{height:99px; margin:9px 0; background:red;}
.m_bottom{}
.m_6{border:1px solid #FF9A31; border-top:0; height:350px;}
.m_6_left{ width:240px; margin-left:9px; display:inline;}
.area{border-left:1px solid #FF9A31;;border-right:1px solid #FF9A31;}
.area h2{height:20px; background:url(../Images/adq.gif) no-repeat; border-bottom:1px dashed #636563; margin:0 7px; padding-bottom:5px; text-indent:-9999px;}
.a_list{overflow:hidden; height:100%; margin-top:2px;}
.a_list li{width:45px;font-size:14px; float:left; margin-left:10px; margin-top:11px; overflow:hidden; background:url(../Images/arrow_2.gif) no-repeat left center; padding-left:14px;}
.a_list li a{color:#555555;}
.m_6_right{width:436px; margin-right:9px; display:inline;}
.c_r{border-left:1px solid #FF9A31;;border-right:1px solid #FF9A31;}
.s_r{height:20px; border-bottom:1px dashed #636563; margin:0 6px; line-height:20px; padding-bottom:5px; overflow:hidden;}
.s_r a{color:#555;}
.c_r h2{ background:url(../Images/jplm.gif) no-repeat; padding-bottom:5px; text-indent:-9999px; width:100px;}
.ch_list{height:100%; overflow:hidden;}
.ch_list li{ height:103px; float:left; text-align:center; margin:7px 9px 0 9px; display:inline;}
.ch_list li img{display:block; margin-bottom:4px; border:1px solid #000;}
.cnet{margin-top:9px;}
.cn_list{ overflow:hidden; height:100%;color:#555555; margin-top:4px;}
.cn_list li{width:200px;display:inline; overflow:hidden; float:left; margin-left:12px; margin-top:8px;}
.cn_list li a{color:#555555;}

#right{width:230px;}
.m_7,.m_13{height:184px; background:#EFEFEF url(../Images/r_7.gif) no-repeat right bottom;}
.m_7{height:230px;}
.r_r{background:url(../Images/r_6.gif) no-repeat;}
.s_m_13{height:27px; margin:0 10px; border-bottom:1px solid #9C9A9C; background:#EFEFEF url(../Images/adqsxbz.gif) no-repeat 8px center; text-indent:-9999px;}
.s_m_7{height:27px; margin:0 10px; border-bottom:1px solid #9C9A9C; background:url(../Images/qgbzpd.gif) no-repeat 0 center; text-indent:-9999px;}
.m_7 p,.m_13 p{text-align:center; line-height:200%; margin-top:10px; color:#555;}
.m_7 p a,.m_13 p a{color:#555;}
.m_8,.m_9,.m_10{height:250px;+height:250px; background:#EFEFEF url(../Images/r_7.gif) no-repeat right bottom; margin-top:10px;}
.m_10{height:284px;}
.m_8,.m_9{height:230px;}
.m_13{ height:335px!important; height:305px; margin-bottom:10px; }
.s_r_r{margin:0 10px;border-bottom:1px solid #9C9A9C;}
.s_rt{ width:140px; height:27px; background:url(../Images/hyzx.gif) no-repeat 5px center; text-indent:-9999px;}
.s_r_r a{margin-top:8px; margin-right:5px; color:#555555;}
.r_list{ margin:0 10px; color:#555555;}
.r_list li{height:12px; margin-top:12px;+margin-top:10px;vertical-align: bottom;}
.r_list li a{color:#555555;}
.bds{background:url(../Images/bzyszytj.gif) no-repeat 5px center;}
.m_11{height:99px; margin:8px 0; background:red;}
.m_12{height:360px; background:#EFEFEF url(../Images/r_7.gif) no-repeat right bottom; margin-top:10px;}
.btf{background:url(../Images/tfcl.gif) no-repeat 5px center;}
.bjc{background:url(../Images/jcsj.gif)  no-repeat 5px center;}
.bal_1{background:url(../Images/alfx1.gif)  no-repeat 5px center;}

#path{ height:28px;  line-height:28px; background:url(../Images/bg_path.gif) repeat-x; border:1px solid #CECFCE; color:#5D5D5D; text-indent:1em; margin-top:6px;}
#n_left{width:657px;}
.n_n{border-left:1px solid #FF9831; border-right:1px solid #FF9831;border-bottom:1px solid #FF9831; padding-bottom:2px; width:708px; }
.n_n h2{height:20px; line-height:20px; background:url(../Images/s_n_n.gif) repeat-x; text-indent:1em; border-bottom:1px solid #CECBCE;}
.n_n h3{  margin:10px; color:red;}
.so_page{text-align:center; margin:20px 0;}
#n_list{color:#293980; height:100%; font-size:14px; margin:0 15px; overflow:hidden;}
#n_list li{height:16px; margin:9px 0;}
#n_list li a{color:#5d5d5d;}
.separate{ background:url(http://www.cnad.com/html/list/images/newslist_bbg1.gif) bottom repeat-x; padding-bottom:10px; overflow:hidden;}
.page{height:35px; margin:2px; margin-bottom:0px; background:#FFE9D3; line-height:35px; text-align:center;}
#n_right{width:284px;}
.n_1{ background:#EFEFEF url(../Images/r_7.gif) no-repeat right bottom; padding-bottom:10px;height:100%; }
.n_1 h2{ background:url(../Images/qycgzb.gif) no-repeat 5px center;}
.r_pic{overflow:hidden; width:259px;  border-bottom:1px dashed #555; margin:10px; }
.r_pic li{width:100px; height:125px; float:left; margin:0 10px; text-align:center; overflow:hidden;}
.r_pic li img{display:block; margin-bottom:6px;}
.r_pic li a{color:#555;}
.n_2{ background:#EFEFEF url(../Images/r_7.gif) no-repeat right bottom; padding-bottom:10px; margin-top:10px; height:100%; }
.n_2 h2{background:url(../Images/xmtzx.gif) no-repeat 5px center;}
.content{background:#F7F3F7; height:100%; padding-bottom:10px;}
.content h1{font-weight:bold; font-size:16px; margin:30px 0 20px 0; text-align:center;}
.content h3{text-align:center; color:#B0B0B0; padding-bottom:28px; border-bottom:1px solid #E7E3E7; margin:0 10px;}
.content p{font-size:14px; line-height:150%; margin:20px; text-align:justify; text-justify:inter-ideograph; }
#rnews{width:610px; height:27px; line-height:27px; margin:10px auto 0px; background:#BDCADD url(http://www.cnad.com/html/systemtemplate/nr/images/notice_2.gif)  20px center no-repeat; padding-left:30px;}
#rnews #r0{ height:18px; float:left; padding-left:18px;}
#rnews #r1{width:20px; height:18px; float:right; padding:9px 0px 0px;}
#rnews_w{width:620px; height:192px; margin:1px auto 0px; line-height:22px; padding:8px 10px; background-color:#DCE2E7;}
.p_list{height:auto; overflow:hidden;}
.p_list li{width:344px; float:left;  padding-left:10px; padding-bottom:6px; border-bottom:1px dashed #CECBCE;}
.p_list li dl{ overflow:hidden; height:100%;}
.p_list li dl dt{font-size:14px; font-weight:bold; padding-top:6px;}
.p_list li dl dd{ float:left; padding-right:10px; padding-top:6px; white-space:nowrap;}
.p_list li dl dd a{color:#555;}
.bf{background:#FFF6EA;}
.form1{width:266px; margin-left:4px;}
.form2{width:430px; padding-top:6px;}
.so_list{height:100%; overflow:hidden; padding:20px;}
.so_list li{height:25px; line-height:25px; border-bottom:1px dashed #555;}
.late h2{font-weight:bold; font-size:14px; color:red;}
.late_list{height:100%; overflow:hidden; padding:20px;}
.late_list li{width:25%; float:left; height:13px; overflow:hidden; margin-top:9px;}
.late_list li a{color:#EF7A00;}
.so_info{margin:10px;}
.m_14{ padding:9px; border:1px solid #FF9A31; border-top:none; width:690px;}
.znews{width:340px;}
.list{ overflow:hidden; height:100%;color:#555555;  padding:4px 10px 4px 10px;}
.list li{  margin-top:8px;}
.list li a{color:#555555;}
.list br,.ch_list br{line-height:0; height:0;}
#footer{border-top:1px solid #7E7E7E; text-align:center; margin-top:14px; padding-top:10px; 
line-height:150%;}
